.data_con .mt_32{
	float:none;
}

.data_con .mt_32 div{
	padding-right:0 !important;
}

.xgplugin{
	height:100%;
}
.doclistRight{
	width:39%;
}
.artdetailr{
	width:100%;
	float:none;
	margin-left:0;
}
.artdetail .fenxiang1{
	padding-top:0;
} 
#nomore{
	padding: 0px !important;
}

.xgdetailr{
	margin-top:40px;
}

.r_newslist,.r_newstop{
	display:none;
}
.pt_80{
	margin-top:40px;
	padding-top:40px;
}

.author_tcon {
     padding: 0px; 
     margin: 0px; 
    position: relative;
    top: -14px;
    left: 29px;
}

